Commit a1147658 authored by Clint Adams's avatar Clint Adams

DAV: Upgrading from 1.2 to 1.3

parent b6633ff1
haskell-dav (1.2-2) UNRELEASED; urgency=medium
haskell-dav (1.3-1) unstable; urgency=medium
[ Dmitry Bogatov ]
* Use secure (https) uri in Vcs-Git field in 'debian/control'
* Bump standards version to 3.9.8 (no changes needed)
* Convert `debian/copyright' to dep5 format
-- Dmitry Bogatov <KAction@gnu.org> Tue, 10 May 2016 09:35:07 +0300
[ Clint Adams ]
* New upstream version.
- Prompts for passwords if unspecified through command line
switches. closes: #831296.
-- Clint Adams <clint@debian.org> Fri, 15 Jul 2016 10:01:03 -0400
haskell-dav (1.2-1) unstable; urgency=medium
......
......@@ -23,7 +23,7 @@ Build-Depends: debhelper (>= 9),
libghc-http-types-prof,
libghc-lens-dev (>= 3.0),
libghc-lens-prof,
libghc-mtl-dev (>= 2.1),
libghc-mtl-dev (>= 2.2.1),
libghc-mtl-prof,
libghc-network-dev (>= 2.6),
libghc-network-prof,
......
--- a/DAV.cabal
+++ b/DAV.cabal
@@ -40,7 +40,6 @@ library
, http-types >= 0.7
, lens >= 3.0
, mtl >= 2.1
- , mtl-compat
, transformers >= 0.3
, transformers-base
, transformers-compat >= 0.3
@@ -62,7 +61,6 @@ executable hdav
, http-types >= 0.7
, lens >= 3.0
, mtl >= 2.1
- , mtl-compat
, optparse-applicative >= 0.10.0
, transformers >= 0.3
, transformers-base
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment